body{
	margin: 0px;
	padding: 0px;
	height: 100%;
}
.Standardwidth{
	width: 900px;
}
.Fullwidth{
	width: 100%;
}
.Fullheight{
	height: 100%;
}
.Outertable{
	width: 100%;
	height: 100%;
}
.Normal,.NormalDisabled
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
	color: #000000;
}

/* text style used for rendered text which should appear disabled */
.NormalDisabled
{
    color: #FFA90B;
}

/* text style used for error messages */
.NormalRed
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 12px;
    font-weight: bold;
    color: #ff0000
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
	 color:#000000;
}
H1  {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  20px;
    font-weight:    normal;
    color: #4B4B4B;
}

H2  {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  20px;
    font-weight:    normal;
    color: #4B4B4B;
}

H3  {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  12px;
    font-weight:    normal;
    color:#4B4B4B;
}

H4  {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  12px;
    font-weight:    normal;
    color: #4B4B4B;
}

H5, DT  {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: #4B4B4B;
}

H6  {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: #4B4B4B;
}
/**/
.Business_topbg01{
	background-image: url(Business_topbg01.jpg);
	background-repeat: no-repeat;
	width: 9px;
	height: 9px;
}
.business_topbg02{
	background-image: url(Business_topbg02.jpg);
	background-repeat: repeat-x;
	height: 9px;
}
.Business_topbg03{
	background-image: url(Business_topbg03.jpg);
	background-repeat: no-repeat;
	width: 9px;
	height: 9px;
}
.Business_leftbg{
	background-image: url(Business_leftbg.jpg);
	background-repeat: repeat-y;
	width: 9px;
}
.Business_rightbg{
	background-image: url(Business_rightbg.jpg);
	background-repeat: repeat-y;
	width: 9px;
}
.Business_searchbg04{
	background-image: url(Business_searchbg04.jpg);
	background-repeat: no-repeat;
	width: 268px;
	height: 21px;
}
.Business_menubg01{
	background-image: url(Business_menubg01.jpg);
	background-repeat: no-repeat;
	width: 6px;
	height: 37px;
}
.Business_menubg02{
	background-image: url(Business_menubg02.jpg);
	background-repeat: repeat-x;
	height: 30px;
	padding: 0 0 0 10px;
}
.Business_menubg04{
	background-image: url(Business_menubg04.jpg);
	background-repeat: no-repeat;
	width: 6px;
	height: 37px;
}
.Business_copyrighbg01{
	background-image: url(Business_copyrightbg01.jpg);
	background-repeat: no-repeat;
	width: 5px;
	height: 46px;
}
.Business_copyrightbg02{
	background-image: url(Business_copyrightbg02.jpg);
	background-repeat: repeat-x;
	height: 46px;
}
.Business_copyrightbg03{
	background-image: url(Business_copyrightbg03.jpg);
	background-repeat: no-repeat;
	width: 5px;
	height: 46px;
}
.Business_bottombg01{
	background-image: url(Business_bottombg01.jpg);
	background-repeat: no-repeat;
	width: 9px;
	height: 9px;
}
.Business_bottombg02{
	background-image: url(Business_bottombg02.jpg);
	background-repeat: repeat-x;
	height: 9px;
}
.Business_bottombg03{
	background-image: url(Business_bottombg03.jpg);
	background-repeat: no-repeat;
	width: 9px;
	height: 9px;
}
.Business_small{
	background-image: url(Business_small.jpg);
	background-repeat: no-repeat;
	width: 7px;
	height: 6px;	
}
.TeamWork_home_bottombg{
   background: url(TeamWork_home_bottombg.jpg) repeat-x;
   height: 7px;}
.TeamWork_banner_leftbg{
	background: url(TeamWork_banner_leftbg.jpg);
	background-repeat: no-repeat;
	background-position: left;
	height: 191px;
}
.TeamWork_bannerbg{
	background: url(TeamWork_bannerbg.jpg);
	background-repeat: repeat-x;
	height: 191px;
}
.TeamWork_banner_rightbg{
	background: url(TeamWork_banner_rightbg.jpg);
	background-repeat: no-repeat;
	background-position: right;
	height: 191px;
}
/**/
.Business_padd01{
	padding-top:10px;
}
.Business_padd02{
	padding: 0px 2px 2px 2px;
}
.Business_padd03{
	padding-right:18px;
}
.Business_padd04{
	padding-right:4px;
}
.Business_padd05{
	padding-bottom: 19px;
}
.Business_padd06{
	padding-right: 23px;
}
.Business_padd07{
	padding-right: 1px;
}
.business_padd08{
	padding-left: 26px;
	padding-top: 10px;
}
.Business_padd09{
	padding-top: 7px;
}
.Business_padd10{
	padding-right: 5px;
}
.Business_padd11{
	padding-right: 0px;
	padding-top: 10px;
}
.Business_padd12{
	padding-left: 20px;
	padding-top: 10px;
}

/**/
.ModuleTitle_MenuBar {cursor:hand;height:16px;background-color:Transparent;}
.ModuleTitle_MenuItem {cursor:hand;color:#FFF;font-family:Tahoma, Arial, Helvetica;font-size:8pt;font-weight:400;font-style:normal;border-left:#FFF 0 solid;border-bottom:#FFF 0 solid;border-top:#FFF 0 solid;border-right:#FFF 0 solid;}
.ModuleTitle_MenuIcon {cursor:hand;background-color:#395F85;text-align:center;width:15px;height:23px;color:#FFF;border-left:#FFF 0 solid;border-bottom:#FFF 0 solid;border-top:#FFF 0 solid;border-right:#FFF 0 solid;}
.ModuleTitle_SubMenu {border:#13608C 1px solid;z-index:1000;cursor:hand;color:#FFF;background-color:#395F85;filter:progid:DXImageTransform.Microsoft.Shadow(color='DimGray' , Direction=135, Strength=3);}
.ModuleTitle_MenuBreak {border-bottom:#FFF 0 solid;border-left:#FFF 0 solid;border-top:#FFF 0 solid;border-right:#FFF 0 solid;background-color:#395F85;height:1px;color:#FFF;}
.ModuleTitle_MenuItemSel {background-color:#395F85;cursor:hand;font-family:Tahoma, Arial, Helvetica;font-size:8pt;font-weight:400;font-style:normal;height:23px;color:#FF9C00;}
.ModuleTitle_MenuArrow {font-family:Tahoma;font-size:10pt;cursor:hand;border-right:#FFF 0 solid;border-bottom:#FFF 0 solid;border-top:#FFF 0 solid;}
.MainMenu_MenuContainer {background-color:Transparent;}
.MainMenu_MenuBar {cursor:hand;height:23px;}

.MainMenu_TabRootMenuItem TD,.MainMenu_TabMenuItemHover TD {background: transparent; background-color: transparent;background-position: top;background-repeat: repeat-x;height:30px;font-family: Tahoma;font-size:11px;font-weight: bold;color:#050505;padding-left: 10px;padding-right: 10px;}
.MainMenu_TabRootMenuItemSel TD,.MainMenu_TabMenuItemSelHover TD {background: none; background-color: transparent; background-position: top;background-repeat: repeat-x;height:30px;font-family: Tahoma;font-size:11px;font-weight: bold;color:#FF9C00;padding-left: 1px;padding-right: 1px;}

.MainMenu_MenuItem {cursor:hand;color:#FFF;font-family:Tahoma, Arial, Helvetica;font-size:8pt;font-weight:400;font-style:normal;border-left:#FFF 0 solid;border-bottom:#3BA5BF 0 solid;border-top:#3BA5BF 0 solid;border-right:#FFF 0 solid;}
.MainMenu_MenuIcon {cursor:hand;background-color:#395F85;border-left:#3BA5BF 0 solid;border-bottom:#3BA5BF 0 solid;border-top:#3BA5BF 0 solid;text-align:center;width:15px;height:20px;}
.MainMenu_SubMenu {border:#13608C 1px solid;z-index:1000;cursor:hand;background-color:#395F85;filter:progid:DXImageTransform.Microsoft.Shadow(color='DimGray' , Direction=135, Strength=2);}
.MainMenu_MenuBreak {border-bottom:transparent 0 solid;border-left:transparent 0 solid;border-top:transparent 0 solid;border-right:transparent 0 solid;background-color:transparent;height:0;}
.MainMenu_MenuItemSel {background-color:#395F85;cursor:hand;color:#000;font-family:Tahoma, Arial, Helvetica;font-size:8pt;font-weight:400;font-style:normal;height:20px; color:#FF9C00; }
.MainMenu_MenuArrow {font-family:Tahoma;font-size:10pt;cursor:hand;border-right:#3BA5BF 0 solid;border-bottom:#3BA5BF 0 solid;border-top:#FFF 0 solid;}
.Main {border-right:#AAA 1px solid;border-left:#AAA 1px solid;}
.ModuleTitle_RootMenuArrow,.MainMenu_RootMenuArrow {font-family:Tahoma;font-size:10pt;cursor:hand;}
/**/
#cmlogo {
	position: absolute;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	z-index: 800;

}

.bannerpane{
	padding: 0px;
}
.toppane{
	padding-bottom: 10px;
	padding-left: 50px;
	padding-right: 50px;
	padding-top: 10px;
}

.leftpane{
	padding: 2px 2px 2px 2px;	
}
.contentpane{
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 20px;
	padding-top: 2px;
	text-align: justify;
}
.rightpane{
	padding: 2px 2px 2px 2px;
}

.bottompane{
	padding: 2px 2px 2px 2px;
}
.footerpane01{
	padding: 2px 2px 2px 2px;
}
.footerpane02{
	padding-bottom: 2px;
	padding-left: 15px;
	padding-right: 2px;
	padding-top: 10px;
}
.footerspace{
	background: transparent;
	background-repeat: no-repeat;
	width:25px;
	height:155px;
}
.footercontent {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4F4F4F;
}
.footernav {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #4F4F4F;
	line-height: 140%;
}
/**/
.SearchButton {
   background: transparent;
   padding: 0px 0px 17px 45px;
   cursor: hand; 
   font-size:1px;
	vertical-align: top;
   margin: 0 0 0 0px;
}
#dnn_dnnSEARCH_txtSearch { 
   text-align: left; 
	vertical-align: middle;  
	height:21px; 
	background: transparent; 
	width: 205px; 
	color: #000;
	padding:2px 2px 4px 2px; 
	border: 0px solid #FFFFFF; 
	cursor:text; 
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}

/**/
.login{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4F4F4F;
}
A.login:link{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4F4F4F;
	text-decoration: none;
}
A.login:visited{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4F4F4F;
	text-decoration: none;
}
A.login:hover{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4F4F4F;
   text-decoration: underline;
}
A.login:active{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4F4F4F;
	text-decoration: none;
}

.breadcrumb, A.breadcrumb:link, A.breadcrumb:visited, A.breadcrumb:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	font-weight: normal;
	text-decoration: none;
}
A.breadcrumb:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	font-weight: normal;
	text-decoration: underline;
}

.currentdate{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #717171;
}

.copyright{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4F4F4F;
}
A.copyright:link{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4F4F4F;
	text-decoration: none;
}
A.copyright:visited{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4F4F4F;
	text-decoration: none;
}
A.copyright:hover{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4F4F4F;
   text-decoration: underline;
}
A.copyright:active{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4F4F4F;
	text-decoration: none;
}

.currentdate{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}




/**/
.text01{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #4F4F4F;
}
.text02{
	font-family:Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FF9C00;
}
.text03{
	font-family: Tahoma;
	font-size: 18px;
	font-weight: bold;
	color: #4A739C;
}
.newssummary{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #4A739C;
}

.textpadd01{
	padding: 22px 18px 0px 23px;
}
.textpadd02{
	padding-left: 19px;
}
.textpadd03{
	padding:0px 16px 0px 25px;
}
.textpadd04{
	padding:0px 0px 0px 20px;
}
/*--------- dnn menu style ----------*/
/* main menu td */
.main_dnnmenu_bar 
{
	cursor:pointer;
	font-size: 11px; 
	background-color:transparent;
	width:700px;
	padding-left:10px;
	padding-right: 10px;
	outline:none;

}

/*  Main Menu Normal  */
.main_dnnmenu_rootitem  
{	
	color: #212121;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-weight:bold; 	
	text-align:center;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 2px;
	text-transform:uppercase; 
	
}


/*  Main menu hover  */
.main_dnnmenu_rootitem_hover
{  
	color:#212121;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-weight:bold;
	text-decoration: underline;
	text-align:center;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 2px;
	text-transform:uppercase; 
}

/*  Main menu selected  */
.main_dnnmenu_rootitem_selected 
{
	color:#212121;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:center;
	text-decoration: underline;
	font-size: 12px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 2px;
	text-transform:uppercase; 
	
}

/*  SUB Menu Normal */
.main_dnnmenu_submenu 
{
	border:1px solid #C0D6E5;
}

.main_dnnmenu_submenu td
{
	background-color:#ffffff;
	z-index: 1000;
	font-size: 11px; 
	font-weight:bold;
	text-align:left;
	color:#000000;
	line-height:2em;
	padding: 0px 5px;
	margin:0px;
}

/*  SUB Menu hover & selected */
.main_dnnmenu_itemhover td   
{  
	background: #CE0D0D url(../images/submenu_hover.gif) repeat-x top left;
	color:#ffffff;
}
.main_dnnmenu_itemselected td{
    background: #CE0D0D url(../images/submenu_active.gif) repeat-x top left;
	color:#ffffff;
}

.main_dnnmenu_break
{
	height: 2px;
	background-color: #000000;
}
#vertmenu {
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size: 15px;
font-weight: bold;
line-height: 18px;
color: #4F4F4F;
padding-top: 10px;
margin: 0px;
text-transform:uppercase; 
}

#vertmenu ul {
list-style: none;
margin: 0px;
padding: 0px;
border: none;
}
#vertmenu ul li {
margin: 0px;
padding: 0px;
list-style: none;
}
#vertmenu ul li ul {
margin: 0px;
padding: 0px;
padding-left: 0px;
}
#vertmenu ul li a {
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size: 15px;
font-weight:normal;
text-decoration: none;
color: #4F4F4F;
text-transform:uppercase; 
}

#vertmenu ul li ul li a {

}

#vertmenu ul li a:hover, #vertmenu ul li a:focus, #vertmenu ul li a#vertmenuCurrentLink  {
color: #4F4F4F;
font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 15px;
font-weight:normal;
text-decoration: underline;
text-transform:uppercase; 

}


